<!DOCTYPE html>
<html>
    <head>
        <meta charset='utf-8'>
        <meta http-equiv='X-UA-Compatible' content='IE=edge'>
        <title>Zadanie 9</title>
        <meta name='viewport' content='width=device-width, initial-scale=1'>
        <link rel="icon" href="/favicon.ico">
        <link rel='stylesheet' type='text/css' media='screen' href='/assets/css/styl.css'>
        <link rel='stylesheet' type='text/css' media='screen' href='/assets/css/blog.css'>
    </head>
    <body>
        <?php include("zad9/header.php"); ?>
        <section>
            <aside id="left">
                <?php include("zad9/submenu.php"); ?>
            </aside>
            <main>
                <?php
                    $strona = "";
                    if (isset($_GET["strona"])) {
                        $strona = $_GET["strona"];
                    }

                    switch ($strona) {
                    case "cotomialobyc":
                    case "cotrzabedziezrobic":
                        include("zad9/$strona.php");
                        break;
                    default:
                        include("zad9/glowna.php");
                        break;
                    }
                ?>
            </main>
        </section>
        <?php include("zad9/stopka.php"); ?>
    </body>
</html>